AMULE(1)

NOMBRE
amule - Cliente P2P clon de eMule multi-plataforma.

SINOPSIS
amule [-v] [-h] [-i] [-geometry <geom>] [-d] [-o]

DESCRIPCIÓN

-v, --version
    Muestra la versión del programa.

-h, --help
    Muestra esta información.

-i, --enable-stdin
    Deja activa la entrada estándar.

-geometry <geom>
    Establece el tamaño de la aplicación.
    <geom> usa el mismo formato que las aplicaciones X11 estándar:    [=][<anchura>{xX}<altura>][{+-}<posx>{+-}<posy>]

-d, --disable-fatal
    Ignora las señales de "Fatal exception".

-o, --log-stdout
    Muestra en consola las lineas de log.

ARCHIVOS
~/.aMule/*

BUGS
Si descubre bugs, por favor comuníquelos en (http://forum.amule.org/), o en nuestro bugtracker (http://bugs.amule.org/). Por favor, no comunique bugs por e-mail, ni a nuestro maillist ni directamente a ningún miembro del equipo de aMule.

COPYRIGHT
aMule, y todas las utilidades que con el vienen, se distribuyen bajo la licencia GPL.

VER
alc(1), alcc(1), amuled(1), amulecmd(1), amulegui(1), amuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)